
type: object
properties:
  rut:
    type: string
    description: unique
  legalName:
    type: string
  legalAddress:
    type: string
  phoneNumber:
    type: string
  subdomain:
    type: string
    description: unique
allOf:
  -  $ref: ../../id.yml
  -  $ref: ../../time-stamps.yml
